<h1>Podsumowanie</h1>
<h3>
  System operacyjny: {{so ? so.producent + ' ' + so.nazwa + ' (' + so.cena + ')' : '---'}}<br>
  Dysk: {{dysk1 ? dysk1.producent + ' ' + dysk1.nazwa + ' (' + dysk1.cena + ')' : '---' }}<br>
  CPU: {{cpu ? cpu.producent + ' ' + cpu.nazwa + ' (' + cpu.cena + ')' : '---' }}<br>
  GPU: {{gpu ? gpu.producent + ' ' + gpu.nazwa + ' (' + gpu.cena + ')' : '---' }}<br>
  RAM: {{ram1 ? ram1.producent + ' ' + ram1.nazwa + ' (' + ram1.cena + ')' : '---' }}<br>
  Zasilacz: {{zas ? zas.producent + ' ' + zas.nazwa + ' (' + zas.cena + ')' : '---' }}<br>
</h3>
<h3>
  Razem: {{suma}},00 PLN
</h3>
<h3>
  Imię: {{imie ? imie : '---'}}<br>
  Nazwisko: {{nazwisko ? nazwisko : '---'}}
</h3>

<button class="btn btn-primary" (click)="onZamow()" pButton type="button" label="Zamów"
        [disabled]="!isComplete" icon="fa fa-money"></button>
